@charset "utf-8";
/* ======================================== サイト全体に適用*/
* { /* 全ての要素の間隔・余白を０へ */
	margin:0;
	padding:0;
}
html {
overflow-y: scroll;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

html, body {
	height: 100%;
    margin: 0px auto;
	color: #444;
	text-align: center;
	background-color: #fff;
	background-image:url(/common/img/background_00.png);
	overflow: auto;	/* Opera 9.51対策*/
	font:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* 文章の行間を指定 */
p, 
#contents li,
dl,
dd
{
	line-height: 160%;
}

.end {
	clear: both;
	width:auto;
}

a:link { color:#900; }
a:visited { color:#999; }
a:hover { color: #ff0000; }
a:active { color: #ff8000; }

a img {
    border-style:none;
}


h2 {
	width:90%;
	height: 25px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align:left;
	padding: 7px 5px 7px 20px;
	margin: 20px auto 15px;
	font-size: 120%;
	color:#300;
	border:none;
	background:url(/common/img/h2_bg.png) #5e2c1d repeat-x;
	clear: both;
}

h3 {
	margin: 30px 0px 0.5em 3px;
	font-size: 110%;
	color: #336699;
	border-bottom: 3px solid #063;
}

h4 {
	margin: 0px 0px 0.5em 15px;
	font-size: 100%;
	color: #063;
}

h5 {
	width: 350px;
	height: 20px;
	font-color: #fff;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0.5em 3px;
	font-size: 90%;
	float: right;
	text-align: center;
	background-image: url(/jabank/jachokin/jachokin/img/jachokin_h5.png);
}

.font_red {
	color:#900;
}




/* ======================================== ページレイアウト用*/

#wrap {
	width:916px;
	min-height: 100%;
	margin:0 auto;
	background:url(/common/img/background_01png.png) repeat-y;
}

#main {
	width:916px;
	overflow:auto;
	padding-bottom: 46px;
}  /* must be same height as the footer */

#header {
	width:916px;
	height:95px;s
}

#header .logo {
	float:left;
	margin:30px 40px;
}

#header .tel {
	float:right;
	margin:30px 40px;
}



#menu {
	width:916px;
	height:55px;
	background:url(/common/img/menu_background.png) no-repeat;
}

#menu li {
    overflow: hidden;
    float: left;
    height: 27px;
	margin:15px 5px 15px 35px;
    background-repeat: no-repeat;
    background-position: left top;
}

.home {
	background: url(/common/img/menu_home_on.png);
}

.about {
	background: url(/common/img/menu_about_on.png);
}


.menu {
	background: url(/common/img/menu_menu_on.png);
}

.blog {
	background: url(/common/img/menu_blog_on.png);
}

.map {
	background: url(/common/img/menu_map_on.png);
}


.banner {
	margin:0 0 10px 0;
}



#partition {
	width:916px;
	height:41px;
	background:url(/common/img/partition.png) no-repeat;
}

#footer {
	width:916px;
	height: 110px;
	padding:1em 0 0 3em;
	margin:-80px auto 0; /* negative value of footer height */
	position: relative;
	background:url(/common/img/footer.png) no-repeat bottom;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align:left;
	font-size:0.7em;
	clear:both;
} 

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}



/* IMPORTANT

You also need to include this conditional style in the <head> of your HTML file to feed this style to IE 6 and lower and 8 and higher.

<!--[if !IE 7]>
	<style type="text/css">
		#wrap {display:table;height:100%}
	</style>
<![endif]-->

*/

/* ======================================== スライドショー*/

.fadein {
	position:relative;
	height:300px;
	width:916px;
}

.fadein img {
	position:absolute;
	left:0;
	top:0;
}

.title_about {
	width:916px;
	height:100px;
	background:url(/img/title_about.jpg) no-repeat;
}


.title_menu {
	width:916px;
	height:100px;
	background:url(/img/title_menu.jpg) no-repeat;
}

.title_map {
	width:916px;
	height:100px;
	background:url(/img/title_map.jpg) no-repeat;
}



#slideshow {
    position:relative;
    height:400px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}


/* ======================================== 本文エリア内*/

#contents{
	width:800px;
	margin:30px auto;
}

#contents_left{
	width:600px;
	margin:0 auto;
	float:left;
}

#contents_left p{
	margin: 0px 3em 2em 5em;
	text-align:left;
	font-size:1em;
	color:#666;
}

#contents_right{
	width:300px;
	height:100%;
	margin:1em 0.6em 0 0;
	float:right;
	padding:10px 0;
	background:#FFF;
	border:#CCC 1px solid;
}

#contents p{
	margin: 0px 3em 1em 5em;
	text-align:left;
	font-size:1em;
	color:#666;
}

.img_left{
	float:left;
	clear:both;
	margin:0 2em 2em 2em ;
}

.facebook_like{
	width:280;
	height:60;
	display:block;
}

/* ======================================== aboutページ用*/

table#about_table {
	width:700px;
	border:none;
	margin:0 auto;
	text-align:center;
	font-size:90%;
}

table#about_table td{
	height:30px;
	width:135px;
	padding:5px 0;
}

table#about_table td#title{
	height:20px;
	width:135px;
	text-align:center;
	font-size:90%;
	background:#ccc;
	color:#666;
	border:#CCC 1px solid;
}

table#about_table td#photo{
	height:135px;
	width:135px;
	border:#CCC 1px solid;
}

table#about_table td#name{
	height:50px;
	width:135px;
	padding:10px 0 10px 2em;
	text-align:left;
	font-size:70%;
	background:#FFF;
	border:#CCC 1px solid;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.about_staff_l{
	float:left;
	width:300px;
	height:400px;
	margin:0 5px 0 90px;
}

.about_staff_r{
	float:right;
	width:300px;
	height:400px;
	margin:0 90px 0 5px;
}

/* ======================================== menuページ用*/

table#menu_table {
	width:700px;
	border:none;
	margin:30px auto 0;
	text-align:left;
	font-size:90%;
}

table#menu_table td {
	padding:1em 0;
	border-bottom:dotted #999999 1px;
}

table#menu_table td#title{
	height:20px;
	padding:5px 0;
	font-size:1.2em;
	text-indent:2em;
	border-bottom:#633 2px solid;
	background:url(/common/img/h2_bg.png);
}

table#menu_table tr#price {
	width:135px;
	text-align:left;
	font-size:1.2em;
	background:#fff;
	color:#333;
	border-bottom:dotted #CCCCCC 1px;
}

/* ======================================== mapページ用*/

table#map_table {
	width:600px;
	border:none;
	margin:10px auto 0;
	text-align:left;
	font-size:90%;
}

table#map_table td {
	height:30px;
	padding:5px 0;
	text-indent:2em;
}

table#map_table td#map_title {
	background:#ddd;
}

table#map_table td#map_honbun {
	border-bottom:dotted 1px #999;
}